rep:
	latex article < /dev/null
	bibtex article
	latex article < /dev/null
	latex article < /dev/null
	dvips -Pcmz -t letter -o article.ps article.dvi
	ps2pdf article.ps article.pdf
	evince article.pdf
	rm *.ps *.blg content/*.aux *.aux *.toc *.lof *.log *.lot *.bbl *.dvi *~
